libraw1394: version 2.0.4
Prev |  | Next

# raw1394_reset_bus_new

## Name

raw1394_reset_bus_new -- Reset the connected bus (with certain type).

## Synopsis

``int raw1394_reset_bus_new` (raw1394handle_t handle, int type);`

## Arguments

`handle`

  libraw1394 handle

`type`

  RAW1394_SHORT_RESET or RAW1394_LONG_RESET

## Returns

`0` for success or -1 for failure

Prev | Home | Next
raw1394_reset_bus | Up | raw1394_loop_iterate